Installing and upgrading help

Lost all H5P when I upgraded from 3.3 to 3.4

 
Picture of Derek Chaplin
Re: Lost all H5P when I upgraded from 3.3 to 3.4
 

Problem solved!

Turns out it was the fact that OpCache was installed and enabled during the upgrade from EasyApache 3 to EA 4. Logging in as root and using the EasyApache 4 configuration tool, it was an easy matter to remove opcache.

Result: No more problems with installing H5P modules or SCORM packages.

 
Average of ratings: -